Subject: Re: How To Know

From: "Torin/Darren/Who Ever..." <[email-masked]>
Date: Thu, 28 Jul 1994 01:00:05 -0400

Jerry Alexandratos spoke unto the world and said:
>Has anyone devised a simple way of being informed when new mail has
>arrived in a specific folder using MH?

While, not perfect, I tell MAILPATH (zsh) to check the directories for
changes.  I do get some false positives, but it works well.

For those not familiar with zsh, MAILPATH is an environment variable
with a group filename-messages pairs.  At a predeffined interval, zsh
checks to see if the file has changed.  If it has, it prints out the
corresponding message.  I know that at least ksh & (n?)tcsh have this
feature...

Torin  <[email-masked]>